-- 基础信息
base_info = {
	group_id = 133212393
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 393001, gadget_id = 70220050, pos = { x = -3896.167, y = 247.916, z = -2279.171 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 393002, gadget_id = 70220050, pos = { x = -3895.048, y = 247.916, z = -2286.970 }, rot = { x = 0.000, y = 149.226, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 393003, gadget_id = 70220051, pos = { x = -3894.646, y = 247.916, z = -2286.145 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 393004, monster_id = 28050104, pos = { x = -3899.107, y = 227.867, z = -2282.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 13 },
		{ config_id = 393005, monster_id = 28050104, pos = { x = -3897.593, y = 227.867, z = -2288.507 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 13 },
		{ config_id = 393006, monster_id = 28050104, pos = { x = -3892.127, y = 227.867, z = -2286.388 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 13 },
		{ config_id = 393007, monster_id = 28050104, pos = { x = -3883.259, y = 227.867, z = -2281.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 13 },
		{ config_id = 393008, monster_id = 28050104, pos = { x = -3884.372, y = 227.867, z = -2277.754 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 13 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 393001, 393002, 393003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
